*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.navbar ul{
    display: flex;
    flex-direction: row;
}

.navbar li{
    padding: 15px;
    list-style-type: none;
    margin-left: 5px;
}

.navbar{
    display: flex;
    justify-content: start;
    align-items: center;
    margin-top: 10px;
}

.navbar > img{
     margin-bottom: 30px;
}

a {
       text-decoration: none;
       color: black;
}
button {
    background-color: #c2195b;
    padding: 1rem;
    border-radius: 25px;
    color: white;
    font-weight: bold;
    font-size: 1rem;
    display: block;
    margin: auto;
    margin-bottom: 20px;
}
h1 {
    margin-top: 20px;
}
h1, h2 {
    font-size: 30px;
    font-weight: bold: ;
    text-align: center;
    margin-bottom: 20px;
}

.First{
    text-align: center;
    margin: 80px;
    margin-bottom: 20px;
    margin-top: 20px;
}

h3, h4, h5 {
    font-size: 24px;
    font-weight: bold: ;
    text-align: left;
    margin-bottom: 20px;
    margin-left: 80px;
}

article p{
    text-align: left;
    margin-bottom: 20px;
    margin-left: 80px;
}

.container  {
    background-color: #012440;
    height: 150px;
    color: white;
    display: flex;
    justify-content: space-between;
    flex: wrap;
    text-align: left;


}

.st, .nd, .rd, .th{
    padding: 5px;
    list-style-type: none;
    margin-left: 5px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}
hr{
    border-top: 2px solid;
}
.container ul li{
    list-style-type: none;
    margin-left: 5px; 
    padding-left: 5px;
    margin-right: 10px;
}
.end{
    margin: auto;
    text-align: center;
}